RubyGems Navigation menu

utf8_enforcer_workaround 1.2.1

Make utf8_enforcer to be applied only for non-standards-complying browsers.

Versões:

  1. 1.2.1 - October 03, 2019 (13,5 KB)
  2. 1.2.0 - October 03, 2019 (13 KB)
  3. 1.1.0 - August 20, 2013 (11,5 KB)
  4. 1.0.1 - August 22, 2012 (11,5 KB)
  5. 1.0.0 - August 02, 2012 (11,5 KB)
Mostrar todas as versões (6)

Runtime Dependencies (2):

  • browser ~> 0.1, >= 0.1.0
  • rails >= 3.2.0
  • Development Dependencies (8):

    Donos:

    Pushed by:

    Autores:

    • Jarl Friis

    SHA 256 checksum:

    b5707635f41097e61007b5ff68b3a068e0170c549b3600da9d665974ed50df84

    Total de downloads 36.710

    Desta versão 943

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 0

    Links: